FACTOR(1)

NAME
factor - Print the prime factors of the given NUMBER(s). If none are specified, read from standard input.

SYNOPSIS
factor [-h|--exponents] [--help] [-V|--version] [NUMBER]

DESCRIPTION
Print the prime factors of the given NUMBER(s). If none are specified, read from standard input.

OPTIONS

-h, --exponents
    Print factors in the form p^e

--help
    Print help information.

-V, --version
    Print version

[NUMBER]

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Display the prime-factorization of a number:

factor number

Take the input from `stdin` if no argument is specified:

echo number | factor

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.